Subject: [lojban] Prayers to Lord Zipf (was: Why we should cancel the vote or all vote NO (was Official Statement- LLG Board approves new baseline policy))

From: Invent Yourself <[email-masked]>
Date: Sun, 1 Dec 2002 18:55:47 -0500 (EST)

On Sun, 1 Dec 2002, Jordan DeLong wrote:

> >
> > I don't crave ANY change to any cmavo that I already know and use. I want
> > the bloody language to stop changing long enough for me and others to
> > really learn it and BECOME skilled speakers.
>
> .iecai
>
> Shortings of ke'a and ce'u and du'u etc (and not groups of cmavo
> containing them) are nothing less than tinkering, as far as I'm
> concerned. It would never happen without significant deliberate
> prescription in the future, which is something hopefully to be a
> unneeded as possible.

Rearranging cmavo to appease Zipf should be done by renegade users. The BF
lacks (and should continue to lack) the mandate for such a thing. The BF
is for cleaning up the existing language, not for altering it to propitate
competing idols.

-- 
Sphinx of black quartz, judge my vow.